# Whether the default player spawnpoints should be removed. Keep in mind, that given role spawnpoint will be removed only if there is at least one custom spawn point of that type.
remove_default_spawn_points: false
# List of possible names for ragdolls spawned by RagdollSpawnPoints.
ragdoll_role_names:
  ClassD:
  - 'D-9341'
vanilla_doors: {}
vanilla_tesla_properties:
  ignored_roles: []
  ignored_items: []
  inventory_item: true
  damage_multiplier: 1
doors: []
work_stations:
- is_interactable: true
  position:
    x: -8.956964
    y: 1000.014
    z: -34.36216
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
item_spawn_points: []
player_spawn_points: []
ragdoll_spawn_points: []
shooting_targets: []
primitives: []
light_sources: []
room_lights: []
teleports: []
lockers: []
schematics:
- schematic_name: 'Bench'
  culling_type: None
  is_pickable: false
  position:
    x: 62.93014
    y: 990.7681
    z: -50.16526
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'CeilingLight'
  culling_type: None
  is_pickable: false
  position:
    x: 62.98156
    y: 994.3853
    z: -50.05048
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Nerd1'
  culling_type: None
  is_pickable: false
  position:
    x: 38.90531
    y: 1014.67
    z: -28.19593
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'SandCastle'
  culling_type: None
  is_pickable: false
  position:
    x: 35.69493
    y: 1013.152
    z: -35.25102
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'ServerRack'
  culling_type: None
  is_pickable: false
  position:
    x: 42.23972
    y: 1013.152
    z: -35.36465
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'CeilingLight'
  culling_type: None
  is_pickable: false
  position:
    x: 0.001597621
    y: 1005.001
    z: -15.22442
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Box'
  culling_type: None
  is_pickable: false
  position:
    x: 41.02993
    y: 1013.152
    z: -35.40838
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Table'
  culling_type: None
  is_pickable: false
  position:
    x: 42.47275
    y: 1013.152
    z: -32.13778
  rotation:
    x: 0
    y: 90
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'ToiletAnimated'
  culling_type: None
  is_pickable: false
  position:
    x: 42.4952
    y: 1013.946
    z: -32.14312
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.2
    y: 0.2
    z: 0.2
  room_type: Surface
- schematic_name: 'CeilingLight'
  culling_type: None
  is_pickable: false
  position:
    x: 38.87
    y: 1015.96
    z: -31.67
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Bepis'
  culling_type: None
  is_pickable: false
  position:
    x: 42.47482
    y: 1013.946
    z: -31.62199
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Shelf'
  culling_type: None
  is_pickable: false
  position:
    x: 38.45171
    y: 1013.152
    z: -35.13241
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.8
    y: 0.8
    z: 0.8
  room_type: Surface
- schematic_name: 'Chip'
  culling_type: None
  is_pickable: false
  position:
    x: 42.48835
    y: 1013.946
    z: -32.63226
  rotation:
    x: 0
    y: 270
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Drone'
  culling_type: None
  is_pickable: false
  position:
    x: 40.14717
    y: 1013.152
    z: -35.36418
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'customsurface'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 1000
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'ezmedbay'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 0
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: EzConference
- schematic_name: 'hcznuke'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 0
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: HczNuke
- schematic_name: 'farmacie'
  culling_type: None
  is_pickable: false
  position:
    x: -46.1102
    y: -997.5084
    z: -131.9603
  rotation:
    x: 0
    y: -180
    z: 0
  scale:
    x: 0.5
    y: 0.5
    z: 0.5
  room_type: LczTCross
